IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KIZILAYKANGRUBUID' AND SYSOBJECTS.name = 'TKANGRUBU')
ALTER TABLE dbo.TKANGRUBU ADD KIZILAYKANGRUBUID int NULL
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KIZILAYKANGRUBUADI' AND SYSOBJECTS.name = 'TKANGRUBU')
ALTER TABLE dbo.TKANGRUBU ADD KIZILAYKANGRUBUADI nvarchar(15) NULL
go
